program Protest2;
{$O-}
{$WARNINGS OFF }
uses
  Forms,
  Protmai2 in 'Protmai2.pas' {Form1},
  Procal2 in 'Procal2.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
